<?xml version="1.0" encoding="utf-8"?>
<resources>
    <dimen name="fab_margin">16dp</dimen>
    <dimen name="child_fab_margin">40dp</dimen>
    <dimen name="standard_12">12dp</dimen>
    <dimen name="standard_23">23dp</dimen>
    <dimen name="standard_75">75dp</dimen>
    <dimen name="standard_120">120dp</dimen>
    <dimen name="standard_165">165dp</dimen>
</resources>